using Microsoft.AspNetCore.Mvc;

namespace Indotalent.Controllers
{
    public class DashboardController : Controller
    {
        public IActionResult DashboardCrm1() => View();
        public IActionResult DashboardCrm2() => View();
        public IActionResult DashboardCrm3() => View();
        public IActionResult DashboardCrm4() => View();
        public IActionResult DashboardCrm5() => View();
        public IActionResult DashboardEam1() => View();
        public IActionResult DashboardEam2() => View();
        public IActionResult DashboardEam3() => View();
        public IActionResult DashboardEam4() => View();
        public IActionResult DashboardEam5() => View();
        public IActionResult DashboardFms1() => View();
        public IActionResult DashboardFms2() => View();
        public IActionResult DashboardFms3() => View();
        public IActionResult DashboardFms4() => View();
        public IActionResult DashboardFms5() => View();
        public IActionResult DashboardHrm1() => View();
        public IActionResult DashboardHrm2() => View();
        public IActionResult DashboardHrm3() => View();
        public IActionResult DashboardHrm4() => View();
        public IActionResult DashboardHrm5() => View();
        public IActionResult DashboardItsm1() => View();
        public IActionResult DashboardItsm2() => View();
        public IActionResult DashboardItsm3() => View();
        public IActionResult DashboardItsm4() => View();
        public IActionResult DashboardItsm5() => View();
        public IActionResult DashboardPos1() => View();
        public IActionResult DashboardPos2() => View();
        public IActionResult DashboardPos3() => View();
        public IActionResult DashboardPos4() => View();
        public IActionResult DashboardPos5() => View();
        public IActionResult DashboardRms1() => View();
        public IActionResult DashboardRms2() => View();
        public IActionResult DashboardRms3() => View();
        public IActionResult DashboardRms4() => View();
        public IActionResult DashboardRms5() => View();
        public IActionResult DashboardScm1() => View();
        public IActionResult DashboardScm2() => View();
        public IActionResult DashboardScm3() => View();
        public IActionResult DashboardScm4() => View();
        public IActionResult DashboardScm5() => View();
        public IActionResult DashboardTms1() => View();
        public IActionResult DashboardTms2() => View();
        public IActionResult DashboardTms3() => View();
        public IActionResult DashboardTms4() => View();
        public IActionResult DashboardTms5() => View();
        public IActionResult DashboardWms1() => View();
        public IActionResult DashboardWms2() => View();
        public IActionResult DashboardWms3() => View();
        public IActionResult DashboardWms4() => View();
        public IActionResult DashboardWms5() => View();
    }
}
